## psb-firmware 0.30-0ubuntu1netbook1ubuntu1

=== debian/changelog ===
psb-firmware (0.30-0ubuntu1netbook1ubuntu1) lucid; urgency=low

  * build for lucid

 -- Vitaliy Kulikov <slonua@gmail.com>  Thu, 13 May 2010 16:57:32 +0300

psb-firmware (0.30-0ubuntu1netbook1) jaunty; urgency=low

  * Update for 0046_Jaunty_HF.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 24 Jul 2009 19:49:04 +0200

psb-firmware (0.29-0ubuntu4netbook2) jaunty; urgency=low

  * Rebuild for PPA.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 26 May 2009 13:58:41 +0200

psb-firmware (0.29-0ubuntu4netbook1) netbook-jaunty; urgency=low

  * Bump revision for upload to netbook-jaunty.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 15 May 2009 11:43:08 +0200

psb-firmware (0.29-0ubuntu3) jaunty; urgency=low

  * debian/rules:
    - Switch to cdbs
  * debian/control:
    - Add build dependency on cdbs
  * debian/copyright:
    - Include copyright file from the original package
      (psb-video) by Steve Magoun

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 06 May 2009 11:28:21 +0200

psb-firmware (0.29-0ubuntu2) jaunty; urgency=low

  * debian/control:
    - Set maintainer 

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 30 Apr 2009 15:24:41 +0200

psb-firmware (0.29-0ubuntu1) jaunty; urgency=low

  * Initial package for Jaunty.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 29 Apr 2009 11:42:30 +0200
