=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

# Don't check dependencies, big hammer
DEB_DH_SHLIBDEPS_ARGS_ALL=-X*
