## psb-firmware 0.30-0ubuntu1netbook2

=== debian/changelog ===
psb-firmware (0.30-0ubuntu1netbook2) maverick; urgency=low

  * Non-maintainer upload.
  * maverick commit

 -- Luca Forina <luca.forina@gmail.com>  Tue, 03 Oct 2010 14:20:06 +0200
 
