=== debian/control ===
Source: psb-firmware
Section: misc
Priority: optional
Maintainer: Waldo Bastian <waldo.bastian@intel.com>
Build-Depends: debhelper (>= 7), cdbs
Standards-Version: 3.8.0

Package: psb-firmware
Architecture: i386 lpia
Description: Binary firmware for the Poulsbo (psb) 3D X11 driver
 This package contains the binary firmware for the Poulsbo (psb) 3D X11
 driver.
